#aDiv1 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#aDiv1 UL{ list-style:none; margin: 0; padding: 0; } 
#aDiv1 UL LI{ display:block;}
#aDiv1 A{ color:#000000; text-decoration:none; }
#aDiv1 A:hover{ color:#000000; }
#aDiv1 LI.selected{ background-color:#7d95ae; color:#000000; }

#tDiv1 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#tDiv1 UL{ list-style:none; margin: 0; padding: 0; } 
#tDiv1 UL LI{ display:block;}
#tDiv1 A{ color:#000000; text-decoration:none; }
#tDiv1 A:hover{ color:#000000; }
#tDiv1 LI.selected{ background-color:#7d95ae; color:#000000; }

#aDiv2 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#aDiv2 UL{ list-style:none; margin: 0; padding: 0; } 
#aDiv2 UL LI{ display:block;}
#aDiv2 A{ color:#000000; text-decoration:none; }
#aDiv2 A:hover{ color:#000000; }
#aDiv2 LI.selected{ background-color:#7d95ae; color:#000000; }

#tDiv2 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#tDiv2 UL{ list-style:none; margin: 0; padding: 0; } 
#tDiv2 UL LI{ display:block;}
#tDiv2 A{ color:#000000; text-decoration:none; }
#tDiv2 A:hover{ color:#000000; }
#tDiv2 LI.selected{ background-color:#7d95ae; color:#000000; }

#aDiv3 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#aDiv3 UL{ list-style:none; margin: 0; padding: 0; } 
#aDiv3 UL LI{ display:block;}
#aDiv3 A{ color:#000000; text-decoration:none; }
#aDiv3 A:hover{ color:#000000; }
#aDiv3 LI.selected{ background-color:#7d95ae; color:#000000; }

#tDiv3 { border: 1px solid #9F9F9F; background-color:#F3F3F3; padding: 3px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; display:none; position:absolute; z-index:999;width:120px;text-align:left;}
#tDiv3 UL{ list-style:none; margin: 0; padding: 0; } 
#tDiv3 UL LI{ display:block;}
#tDiv3 A{ color:#000000; text-decoration:none; }
#tDiv3 A:hover{ color:#000000; }
#tDiv3 LI.selected{ background-color:#7d95ae; color:#000000; }
